body {
	text-align: center;
	background-image: url("../images/pablo-martinez-AdagxtVKRWE-unsplash.jpg");
	background-size: 300px 100px;
	background-color: blue;
	margin: 0px;
}

#main {
	background-color: rgba(0,0,255,.75);
	width: 100%;
	height: 100%;
	margin: auto;
	padding-top: 50px;
	padding-bottom: 50px;
	color: #fff;
	text-align: center;
}

#about {
	display: inline-block;
	width: 60%;
	text-align: left;
	font-size: 1.25em;
}

a {
	color: yellow;
}

h1 {
	font-size: 4em;
}

h2 {
	font-size: 2em;
	font-family: sans-serif;
}

h3 {
	font-family: sans-serif;
	font-size: 1.5em;
}

#featured-album {
	display: inline-block;
	margin: auto;
}

#footer {
	display: flex;
	flex-direction: row;
	justify-content: center;
	flex-wrap: wrap;
}

#footer a {
	margin: 50px 100px 0px 100px;
	font-size: 1.5em;
}